"Rank" = "Fila";
"Your" = "Sua";
"Mission" = "Missão";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Dica: Tire a foto do seu player na frente de um fundo\nliso, para que você possa fazer o \"Alfa Instantâneo\" dele!";
"Bonus Skill" = "Habilidade bônus";
"Seasons Played" = "Temporadas jogadas";
"Team Name" = "Nome da equipe";
"Name" = "Nome";
"Fold" = "Dobrar";
"Your Name Here" = "Seu nome aqui";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Posição";
"Signature Move" = "Movimento Assinado";
